*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-size: 100%;
  font-family: "Open Sans", sans-serif;        
}
.enduro-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 94%;
  max-width: 1768px;
  margin: 0 auto;
}
.enduro-container:after {
  content: "";
  display: table;
  clear: both;
}
p a, p a:visited {
  color: #FF3300;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(55, 55, 55, 55,.4);
}
p a:hover {
  border-bottom:1px dotted white;
}
img {
  max-width: 100%;
}
em {
font-style:italic;
}
strong {
font-weight:bold;
}
sup {
position: relative;
top: -3px;
vertical-align: top;
font-size: 90%;
}
.mainlist li {
list-style:circle;
list-style-position:inside;
color:#ECECEC;
margin:0.5rem 0;
}
footer {
background:#ccc;
text-align:center;
padding:20px;
-webkit-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.5);
box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.5);
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
small {
font-size:12px;
}
small a:link, small a:visited {
text-decoration:none;
color:#FF3300;
}
small a:hover {
color:#CC0000;
}
.almgrouplogo {float:none;width:100%;margin-top:2em;text-align:center;}
@media only screen and (min-width: 400px) {
	.almgrouplogo {float:right;max-width:50%;margin-top:1em;text-align:right;}
}
@media only screen and (min-width: 768px) {
	.almgrouplogo {float:right;margin-top:1em;}
}
@media only screen and (min-width: 1170px) {
	.almgrouplogo {float:right; margin-top:2em; max-width:30%;	}
}

#enduro-intro {
  position: relative;
  /*height: 300px;
  background:url(../images/rv.jpg) no-repeat center center;
  addressed in media queries later*/
  background-size: cover!important;
  z-index: 2;
  text-align:center;
}
/*next line affects all websites; no image change from xl but incr height on extra widescreens*/
@media only screen and (min-width: 2000px) {
	#enduro-intro {height:1000px!important;}
}
#enduro-intro #enduro-intro-tagline {
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
  text-align: center;
  padding-top: 0px;
}
#enduro-intro h1 {
  font-size: 36px;
  font-size: 2.2rem;
  font-weight: 300;
  color: #FFF;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.9);
}
.enduro-section {
  margin: 0 auto;
  padding: 2em 0;
}
.enduro-section h1 {
color:#FDFDFD;
font-weight:normal;
 font-size: 22px;
  font-size: 1.5rem;
  margin-: .6em;
  margin-top: 3rem;
  margin-bottom:2rem;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.enduro-section h2 {
color:#FAFAFA;
font-weight:normal;
font-size: 20px;
  font-size: 1.25rem;
  margin-: .6em;
  margin-top:1rem;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.enduro-section h3 {
color:#FAFAFA;
font-weight:normal;
font-size:16px;
    font-size: 1rem;
  margin-: .6em;
  margin-top:1rem;
  margin-bottom:1.5rem;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  line-height:2.3;
}
.enduro-section p {
color:#ECECEC;
font-weight:normal;
  line-height: 1.5;
  margin-top:.5em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.highlight {
	border: 1px solid #ccc;
	border-radius: 0.3em;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: inline-block; /* Avoid breaks between columns */
	padding: 0 0 0.5em 1em;
	background:#FFF;	
}
.highlight h2 {
color:#004A71;
font-size:13px;
font-size:1em;
margin-top:0.4em;
}
.highlight p {
color: #666666;
font-size:10px;
font-size:0.8em;
}
.highlight a:link, .highlight a:visited {
text-decoration:none;
color: #004A71;
}
.highlight a:hover {
color: #111;
}
.half {
	float:none;
	width:100%;
	margin-right:0;
	margin-top:20px;
	margin-bottom:20px;
}
.third {
	float:none;
	width:100%;
	margin-right:0;
	margin-top:20px;
	margin-bottom:5px;
}
.polaroid {
	padding: 5px;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	display: inline;
	margin: 10px;
	position:relative;
	float:right;
	width:50%;
	-webkit-box-shadow: 0px -1px 2px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px -1px 2px 1px  rgba(0,0,0,.2);
	box-shadow: 0px -1px 2px 1px  rgba(0,0,0,.2);
	background-image: url(images/Supremacy-Floor-Plan-In.jpg);
}
.photo {margin-top:22px;
margin-top:1.5rem;
	padding:10px;
-webkit-box-shadow: 0px -1px 2px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px -1px 2px 1px  rgba(0,0,0,.2);
	box-shadow: 0px -1px 2px 1px  rgba(0,0,0,.2);
	background: rgba(255,255,255,0.95);
	width:100%;}
/*responsive youtube video css*/
.youtube {
margin:1rem 0;
}
/*google map responsive css*/
.iframe-rwd  {
margin:1rem 1rem 1rem 0;
/*above provides some finger space for scrolling on phones / iPads*/
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.fullwidthpolaroid {
padding: 5px;
float:left;
margin:20px 20px 10px 0;
	-webkit-box-shadow: 0px -1px 5px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px -1px 5px 2px  rgba(0,0,0,.3);
	box-shadow: 0px -1px 5px 2px  rgba(0,0,0,.3);
	background-color: rgba(255,255,255,.1);
	max-width:50%;
}
.thumbnail {
width:22%;
max-width:200px;
padding: 1% 1% 0.5% 1%;
float:left;
margin:20px 3% 0 0;
	-webkit-box-shadow: 0px -1px 5px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px -1px 5px 2px  rgba(0,0,0,.3);
	box-shadow: 0px -1px 5px 2px  rgba(0,0,0,.3);
}
.cta {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 3px 18px;
    border: 0px;
    border-radius: 2px;
    font-size:.6em;
    text-decoration: none;
}
.cta:hover,
.cta:focus {
	border: 0px;
    text-decoration: none;
}
.cta:active { 
}
hr{
	margin: 20px 0;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}

/*ipad*/
@media only screen and (min-width: 768px) {
.half {
	float:none;
	width:100%;
	margin-right:0;
	margin-top:20px;
	margin-bottom:20px;
}
 .third {
	float:left;
	width:30%;
	margin-right:1.66666666%;
	margin-top:20px;
}
.polaroid {
width:100%;
padding: 3px;
	-webkit-box-shadow: 0px -1px 5px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px -1px 5px 2px  rgba(0,0,0,.3);
	box-shadow: 0px -1px 5px 2px  rgba(0,0,0,.3);
}
 .enduro-section h1 {
	font-size:32px;
    font-size: 2.4rem;
	margin-top:4rem;
  }
  .enduro-section h2 {
	font-size:22px;
    font-size: 2rem;
	margin-top:.8rem;
  }
   .enduro-section h3 {
	font-size:18px;
    font-size: 1.1rem;
	margin-top:.8rem;
  }
  .enduro-section p {
    font-size: 15px;
	margin-top:6px;
    font-size: 1rem;
  }
  .highlight {
	padding: 0 .5em 1em 1.5em;
}
.highlight h2 {
	font-size:20px;
	font-size:1.0rem;
}
.highlight p {
	font-size:.8rem;
}
  .cta {
	padding: 5px 20px;
    font-size:.8em;
	  
}
@media only screen and (min-width: 1170px) {

   .enduro-section {
    margin: 0 auto;
    padding: 4em 0;
  }
  .enduro-section h1 {
	font-size:80px;
    font-size: 4rem;
	margin-top:2rem;
  }
  .photo {margin-top:80px;
margin-top:4rem;
	padding:10px;
}
  .enduro-section h2 {
    font-size: 30px;
    font-size: 1.875rem;
	margin-top:1rem;
  }
  .enduro-section h3 {
    font-size: 24px;
    font-size: 1.4rem;
	margin-top:1rem;
  }
  .enduro-section p {
    font-size: 20px;
	margin-top:10px;
    font-size: 1.25rem;
  }
   .half {
	float:left;
	width:48%;
	margin-right:2%;
}
  .third {
	float:left;
	width:30%;
	margin-right:3.33333333%;
	margin-top:50px;
}
.polaroid {
padding: 10px;
	-webkit-box-shadow: 0px -1px 5px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px -1px 5px 2px  rgba(0,0,0,.3);
	box-shadow: 0px -1px 5px 2px  rgba(0,0,0,.3);
}
  .cta {
	padding: 6px 24px;
    font-size:1em;  
}
.highlight h2 {
	font-size:32px;
	font-size:1.3rem;
}
.highlight p {
	font-size:1.2rem;
}
}
